/* 
  Localizable.strings
  LETS-device-Installer

  Created by imagia on 2022/06/30.
  Copyright © 2022 Fontworks. All rights reserved.
*/
"Cancel" = "キャンセル";
"Install" = "インストール";
"Installing..." = "インストール中…";
"Please install with administrator privileges" = "管理者権限でインストールを行ってください";
"Error" = "エラー";
"Installation couldn't be completed" = "インストールできませんでした";
"Installation failer" = "インストールに失敗しました。";
"Welcome to LETS installer" = " LETSインストーラーへようこそ";
"Start install for desktop application" = "LETSデスクトップアプリのインストールを開始します。";
"Install of LETS desktop application" = "LETSデスクトップアプリのインストール";
"Install complete" = "インストールが完了しました";
"Next" = "次へ";
"Error occurred" = "エラーが発生しました。";
"Close" = "閉じる";
"Completion" = "完了";
"Not applicable OS version" = "対象外OSバージョン";
"The OS Version below 10.12 is not applicable" = "macOS10.12 未満の OS では LETS をご利用できません。";
